Accepted kdenetwork 4:3.5.5-2ubuntu4 (source)

Jonathan Riddell jriddell at ubuntu.com
Mon Jan 15 14:05:16 GMT 2007


Accepted:
 OK: kdenetwork_3.5.5-2ubuntu4.dsc
     -> Component: main Section: net
 OK: kdenetwork_3.5.5-2ubuntu4.diff.gz

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Mon, 15 Jan 2007 10:59:50 +0000
Source: kdenetwork
Binary: knewsticker kwifimanager dcoprss ksirc kdenetwork-filesharing kppp kpf kdenetwork-dbg kdnssd librss1 kdenetwork-doc-html kdenetwork kget kdenetwork-kfile-plugins krfb krdc kdenetwork-dev kdict ktalkd lisa
Architecture: source
Version: 4:3.5.5-2ubuntu4
Distribution: feisty
Urgency: low
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde at lists.debian.org>
Changed-By: Jonathan Riddell <jriddell at ubuntu.com>
Description: 
 dcoprss    - RSS utilities for KDE
 kdenetwork - network-related apps from the official KDE release
 kdenetwork-dbg - debugging symbols for kdenetwork
 kdenetwork-dev - development files for the KDE network module
 kdenetwork-doc-html - KDE network documentation in HTML format
 kdenetwork-filesharing - network filesharing configuration module for KDE
 kdenetwork-kfile-plugins - torrent metainfo plugin for KDE
 kdict      - dictionary client for KDE
 kdnssd     - Zeroconf support for KDE
 kget       - download manager for KDE
 knewsticker - news ticker applet for KDE
 kpf        - public fileserver for KDE
 kppp       - modem dialer and ppp frontend for KDE
 krdc       - Remote Desktop Connection for KDE
 krfb       - Desktop Sharing for KDE
 ksirc      - IRC client for KDE
 ktalkd     - talk daemon for KDE
 kwifimanager - wireless lan manager for KDE
 librss1    - RSS library for KDE
 lisa       - LAN information server for KDE
Changes: 
 kdenetwork (4:3.5.5-2ubuntu4) feisty; urgency=low
 .
   * Remove build-dep on libgsmme-dev, failed main inclusion review
   * SECURITY UPDATE: ksirc denial of service vulnerability
   * ksirc/iocontroller.cpp: An exploit in ksirc can trigger an assertion
     and results in a NULL pointer dereference (crash) for non-debug builds.
   * Add kubuntu_04_ksirc_vulnerability.diff
   * References:
     CVE-2006-6811
     http://www.kde.org/info/security/advisory-20070109-1.txt
     http://www.milw0rm.com/exploits/3023
     http://www.securityfocus.com/bid/21790
Files: 
 755dce0f4200fac1e056112469ebeb12 1357 kde optional kdenetwork_3.5.5-2ubuntu4.dsc
 85e6e1a3efbdf1ce2e8012c5102385e6 481144 kde optional kdenetwork_3.5.5-2ubuntu4.diff.gz

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.6 (GNU/Linux)

iD8DBQFFq4irpQbm1N1NUIgRAuRsAKCUp9v47Fbku48r3Vrk42spLERY5wCg0REf
uMwa8L7R8usTqFrRn/kx87M=
=w8sd
-----END PGP SIGNATURE-----





More information about the feisty-changes mailing list